LocalHSOSContribution Class Reference

## Public Member Functions

| LocalHSOSContribution (double *g, double *p, double *go, double *po)
void | set_bound (double, double)
void | cont1 (int ij, int kl, double val)
void | cont2 (int ij, int kl, double val)
void | cont3 (int ij, int kl, double val)
void | cont4 (int ij, int kl, double val)
void | cont5 (int ij, int kl, double val)

The documentation for this class was generated from the following file:

- hsoshftmpl.h